@font-face {
  font-family: 'Euclid Circular A';
  src: url('../fonts/EuclidCircularA-Medium.woff2') format('woff2'),
      url('../fonts/EuclidCircularA-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Euclid Circular A';
  src: url('../fonts/EuclidCircularA-Light.woff2') format('woff2'),
      url('../fonts/EuclidCircularA-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Euclid Circular A';
  src: url('../fonts/EuclidCircularA-Bold.woff2') format('woff2'),
      url('../fonts/EuclidCircularA-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Euclid Circular A';
  src: url('../fonts/EuclidCircularA-SemiBold.woff2') format('woff2'),
      url('../fonts/EuclidCircularA-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Euclid Circular A';
  src: url('../fonts/EuclidCircularA-Regular.woff2') format('woff2'),
      url('../fonts/EuclidCircularA-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
